/*--------------*/
#fec_confirmation .hiddenFields{ color:#000; width:952px; margin:0px auto; float:none !important; padding:0px; font:11px/150% Verdana,Helvetica,sans-serif;}
#fec_confirmation .hiddenFields p{ padding:0px; margin:0px; color:#333; float:left; width:100%;}
#fec_confirmation #checkoutConfirmDefaultPayment { display:block;  border-bottom: 2px solid #AC1821;padding: 27px 23px 15px;width: 906px; margin: 0 auto 30px;}

.Container:before,
.Container:after { display: block; content: "clear"; height: 0; clear: both; overflow: hidden; visibility: hidden; }


#fec_confirmation_head_container{ margin:0px auto; width:780px;}
#fec_confirmation_head_shipping,#fec_confirmation_content{ float:left; margin-bottom: 25px; width:778px; border:1px solid #E2CCC9;}
#fec_confirmation_head_shipping h2,#fec_confirmation_content h2{ float:left; width:100%; background:url("../images/fec_confirmation_title.jpg") left center repeat-x; height:29px; font:400 14px/29px georgia; text-transform:capitalize; color:#AC1821; margin:0px; text-indent:10px;}
.fec_confirmation_content_box,.fec_confirmation_head_shipping_box{ float:left; width:738px; padding:15px 20px;}
.fec_confirmation_content_box{ padding:20px !important;}

/*--------------*/
#fec_confirmation_head_back{ margin-bottom:10px; float:left; width:100%;}
#fec_confirmation_head_back a{ padding-left:15px; color:#AC1821; background:url("../images/fec_confirmation_back_ico.png") left center no-repeat; display:block; text-decoration:underline;}
/*--------------*/
#fec_confirmation_head_shipping p{ font-size:11px; margin-bottom:15px !important;}
#fec_confirmation_head_shipping address{ float:left; width:auto; margin:0px; padding:0px; font:12px Verdana, Geneva, sans-serif;}
#fec_confirmation_head_shipping address div{ float:left; }
#fec_confirmation_head_shipping address div.address_name{  font-weight:bold;}
#fec_confirmation_head_shipping address b,#fec_confirmation_head_shipping address br{ display:none;}
#fec_confirmation_head_shipping address input{ float:left; margin-right:5px;}
#fec_confirmation_head_shipping .buttonRow{ float:left; margin:0px 0px 0px 15px;}
#fec_confirmation_head_shipping .buttonRow a{font:12px Verdana,Helvetica,sans-serif; text-decoration:underline;color:#333;}
#fec_confirmation_head_shipping .buttonRow a:hover{color:#900;}
/*--------------*/
#fec_confirmation_content_order_total{ float:left; width:280px; background:#EEE; margin-right:45px;}
#fec_confirmation_content_order_total h3{ font:normal 14px/22px Georgia, "Times New Roman", Times, serif; margin:0px; text-indent:10px; border-bottom:1px solid #333; color:#000; text-transform:uppercase;}

#fec_confirmation_content_order_total #orderTotals{ float:left; width:100%; }

#fec_confirmation_content_order_total #otsubtotal,#fec_confirmation_content_order_total #otshipping,#fec_confirmation_content_order_total #ottotal,#fec_confirmation_content_order_total #otquantitydiscount{ float:left; width:100%;}

#fec_confirmation_content_order_total #orderTotals .totalBox,#fec_confirmation_content_order_total #orderTotals .lineTitle{ font:12px/1.5 Verdana, Geneva, sans-serif; padding:3px 10px;}
#fec_confirmation_content_order_total #orderTotals .lineTitle{color:#5e5e5e;}

#fec_confirmation_content_order_total ..totalBox{ width:4.5em;}

#fec_confirmation_content_order_total #ottotal{ border-top:1px solid #333; }
#fec_confirmation_content_order_total #ottotal .lineTitle{ font-weight:bold; font-size:14px; line-height:23px; text-transform:uppercase;}
#fec_confirmation_content_order_total #ottotal .totalBox{color:#AC1821;line-height:23px;}

#fec_confirmation_content_order_total_detail{ float:left; width:278px; padding:10px 0 20px; border:1px solid #ccc;}
#fec_confirmation_content_order_total_detail span{ float:left; width:100%; font:12px/20px Verdana; text-indent:10px;}
#fec_confirmation_content_order_total_detail img{ float:left; margin-left:10px;}

/*--------------*/
#fec_confirmation_content_peyment{ float:left; width:390px;}
#fec_confirmation_content_peyment p{ font-size:12px;}

#fec_confirmation_content_peyment .shipping_checkout{ float:left; border:0px; margin:0px; padding:0px;}
#fec_confirmation_content_peyment .shipping_checkout .check_out_box{ float:left; widows:100%;}
.check_out_box .check_out_box_line{ float:left; width:100%; margin-top:10px;}
.check_out_box .check_out_box_line input{ float:left; margin:1.8em 0.3em;}
.check_out_box .check_out_box_line label{ float:left;}

.check_out_box .ccinfo{ float:left; width:100%;}
.check_out_box .ccinfo .ccinfo_line{ float:left; width:100%; margin-top:10px;}
.check_out_box .ccinfo .ccinfo_line label{ float:left; width:100%; font:12px/26px Verdana; width:100%; margin:0px; padding:0px;}
.check_out_box .ccinfo .ccinfo_line label i{ color:#AC1821; font-weight:bold; padding:0px 2px;}
.check_out_box .ccinfo .ccinfo_line input{margin:0px; padding:0px; border:1px solid #ccc; border-radius:3px; height:22px; outline: none;background-color:white; font-family:Verdana; font:bold 12px/22px Arial, Helvetica, sans-serif;}

.check_out_box .ccinfo .ccinfo_line input{-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -ms-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s; transition: border linear 0.2s, box-shadow linear 0.2s; }

.check_out_box .ccinfo .ccinfo_line input:-webkit-autofill{-webkit-box-shadow: 0 0 0px 1000px white inset;}
.check_out_box .ccinfo .ccinfo_line input:focus { border-color: rgba(82, 168, 236, 0.8); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); outline: 0; outline: thin dotted \9; }


.check_out_box .ccinfo .ccinfo_line select{margin:0px; padding:0px;font-family:Verdana; height:26px; border-color:#ddd; border-radius:3px; font-size:12px; width:100px;}

.check_out_box .ccinfo .ccinfo_line input#creditcard-cardNo{ width:220px;}
.check_out_box .ccinfo .ccinfo_line input#creditcard-cvv{ width:100px;}

#fec_confirmation_content_peyment .buttonRow{ float:left; margin:20px 0 20px -3px; padding:3px 3px; background:#fff; position:relative; }
#fec_confirmation_content_peyment .buttonRow input{ margin:0px;}
#fec_confirmation_content_peyment .buttonRow:hover{ background:url("../images/button_confirm_order_hover.png") no-repeat;}

#fec_confirmation #fec_confirmation_content .fec_confirmation_content_box_txt{ float:left; width:100%; color:#999;  font:12px/1.5 Verdana, Geneva, sans-serif;}
#fec_confirmation #fec_confirmation_content .fec_confirmation_content_box_txt i{ font-weight:bold; padding-right:3px;}

/*--------------*/
#fec_confirmation_foot{ float:left; width:100%; margin:15px 0px; background:#d6d6d6; font-size:12px; text-align:center; padding:20px 0;}
#fec_confirmation_foot #copyright{ margin-top:20px;}
#what_pan a{font-family: Verdana;color: #AD3231;text-decoration: underline;margin-left:18px; font-size:12px;}

#checkoutShipto{ width:100% !important;}
address.checkoutAddress{ float:left; width:100%; margin:0px; padding:0px; font:12px/20px Verdana, Geneva, sans-serif  !important; padding-top:0px !important;}
address.checkoutAddress div{ float:left; }
address.checkoutAddress div.address_name{  font-weight:bold;}
address.checkoutAddress b,address.checkoutAddress br{ display:none;}

#orderTotals .forward{ float:right;}